/* -- custom css for file list_view.html -- */

/* -- navbar -- */
#navbar-o-1114 {
	height: 56px;
}

/* -- link back -- */
#o-1118 {
	line-height: 44px;
	 font-size: 23px;
}

/* -- dbexpress-virtual-list overflow-visible -- */
#repeater-1373 {
	position: relative;
	 display: flex;
	 white-space: pre-wrap;
}

/* -- block custom-block text-center mt-0 mb-0 pr-0 pl-0 -- */
#div-1803 {
	box-sizing: border-box;
	 border-width: 5px;
	 border-style: none;
	 border-color: currentcolor;
	 display: flex;
	 white-space: pre-wrap;
}

/* -- card -- */
#card-1805 {
	display: block;
	 white-space: normal;
}

/* -- dbexpress-field text-center dbexpress-image w-100 -- */
#div-1664 {
	display: flex;
	 height: 140px;
}

/* -- dbexpress-field text-center -- */
#repeater-1373-itf {
	display: block;
	 white-space: pre-wrap;
}

/* -- dbexpress-field text-justify w-100 -- */
#div-1801 {
	line-height: 17px;
	 font-size: 17px;
	 display: flex;
	 white-space: pre-wrap;
}

